[HEADER]
VERSION=3
CAMERA_COUNT=10
SET_NAME=

[CAMERA_0]
NAME=UNNAMED
POSITION=-1.07289 ,1.23162 ,66.4543
FORWARD=-0.0124995 ,0.01 ,-0.9997
UP=0.000262582 ,0.999775 ,0.020997
MIN_FOV=8
MAX_FOV=8
IN_POINT=0
OUT_POINT=0.03
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=0
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=UNNAMED
POSITION=-19.5181 ,3.43086 ,133.28
FORWARD=0.514827 ,-0.0509776 ,0.855777
UP=0.0262788 ,0.998697 ,0.0436824
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.03
OUT_POINT=0.2
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=4.48814 ,6.03475 ,265.564
FORWARD=-0.597797 ,-0.0998331 ,-0.795406
UP=-0.0599797 ,0.995003 ,-0.0798067
MIN_FOV=6
MAX_FOV=25
IN_POINT=0.20
OUT_POINT=0.35
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=-19.5181 ,3.43086 ,133.28
FORWARD=0.514827 ,-0.0509776 ,0.855777
UP=0.0262788 ,0.998697 ,0.0436824
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.35
OUT_POINT=0.48
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=71.7647 ,7.09925 ,97.0698
FORWARD=-0.951868 ,-0.286431 ,-0.109101
UP=-0.284569 ,0.9581 ,-0.0326173
MIN_FOV=8
MAX_FOV=28
IN_POINT=0.5
OUT_POINT=0.58
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.3
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=-19.5181 ,3.43086 ,133.28
FORWARD=0.514827 ,-0.0509776 ,0.855777
UP=0.0262788 ,0.998697 ,0.043682
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.60
OUT_POINT=0.67
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=-74.9721 ,10.1013 ,112.115
FORWARD=0.812973 ,-0.269623 ,-0.516115
UP=0.227626 ,0.962964 ,-0.144507
MIN_FOV=10
MAX_FOV=25
IN_POINT=0.67
OUT_POINT=0.73
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.3
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=UNNAMED
POSITION=-27.1949 ,0.417352 ,117.454
FORWARD=-0.96729 ,-0.0739314 ,-0.242636
UP=-0.0717109 ,0.99726 ,-0.0179886
MIN_FOV=55
MAX_FOV=55
IN_POINT=0.73
OUT_POINT=0.765
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=UNNAMED
POSITION=-19.5181 ,3.43086 ,133.28
FORWARD=0.514827 ,-0.0509776 ,0.855777
UP=0.0262788 ,0.998697 ,0.043682
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.765
OUT_POINT=0.88
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=UNNAMED
POSITION=56.5972 ,20.6958 ,-10.3229
FORWARD=-0.94902 ,-0.287388 ,-0.129484
UP=-0.284751 ,0.957812 ,-0.0388518
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.88
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

